RubyGems Navigation menu

vagrant-triggers 0.5.1

This plugin allow the definition of arbitrary scripts that will run on the host before and/or after Vagrant commands.

Versions:

  1. 0.5.1 - August 3, 2015 (17 KB)
  2. 0.5.0 - December 29, 2014 (16.5 KB)
  3. 0.4.4 - December 12, 2014 (14.5 KB)
  4. 0.4.3 - November 26, 2014 (14.5 KB)
  5. 0.4.2 - September 12, 2014 (14.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Emiliano Ticci

Owners:

Cf8bcb88e6a2b84c6f97d8156882e674

Sha 256 checksum:

5d7ab284af8312d2045cd9cd60e54e52c98a4e5d3d270df744d1f7c33bd3f532

Total downloads 45,768

For this version 4,314

Show all versions (12 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: